Subject: [lojban] Re: a new kind of fundamentalism

From: Jordan DeLong <[email-masked]>
Date: Thu, 3 Oct 2002 09:53:11 -0500

On Thu, Oct 03, 2002 at 12:17:36PM +0200, Lionel Vidal wrote:
[...]
> You seem to regret the existence of different kind of "lojbanists". But
> every one is free to have his own objectives when considering lojban.
> I guess you will not call me a "lojbanist", but that only shows that
> the semantic of "lojbanist" may have to evolve :-), or that new
> words may have to be coined.

Everything lojbab said, and it should be noted that I am *not*
against new words (and I don't think anyone is). New words are
absolutely of paramount importance; despite the ability to have
simple conversations we don't yet have a full vocab.

Now, there's a difference between new words and new gismu. The way
new words are supposed to be added to the language (at this stage
of language development) is through stage 3/4 fu'ivla and new lujvo.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku